.create-user-component {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  &__container {
    width: 40%;
    padding: 20px;
    border: 1px solid #ebebee;
    border-radius: 3px;
    box-shadow: 0px 0px 5px -3px;
  }
  &__form {
    display:flex;
    flex-direction: column;
  }
}
